body {
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; }

a { color: #006699; text-decoration: none; }
a:hover { color: #006699; text-decoration: underline; }
a:visited { color: #006699; }

#navlefttoplist a { text-decoration:none; }

#contentright div.header
{	margin-top:20px;
}

#contentright div.headerrighticon { text-align:right; }

#contentright div.topsubheader2
{
	margin-top:6px;
	margin-left:20px;
	font-size:9pt;
	font-family:Arial, Helvetica, Sans-Serif;
	color:#006699;
	font-weight:bold;
}

#contentright table.contenttop
{	margin-top:20px; }

#contentright div.contenttop
{	 padding-top:20px }

#contentright div.contenttop div.BoxShotEtc
{	float:left; width:180px; margin: 0px 16px; text-align:center; }

#contentright div.contenttop div.featureList
{	float:left; vertical-align:top; font-size:8pt; margin-left:0px; }

#contentright div.contenttop div.featureList ul.flushlist
{	list-style-type:none; margin-left:0px; }

#contentright .boldlist tr td
{	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

.dot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9pt; }

#contentright div li
{	font-family: arial, sans-serif;
	font-size: 9pt;
}

img { border-style: none; }

ul.flushlist, ol.flushlist
{
	list-style-image: url('../images/ulbullet.gif');
	/*list-style-type: disc; :: replaced by above (disc is too big) */
	margin-left: 15px;
	margin-top: 10px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 0px;
}

#contentright div.addtocart { margin:0px; margin-right:3px; padding:0px; background-color:white;
                              margin-top:18px; white-space:nowrap;
                              text-align:center;
}

#contentright div.addtocart form { display:inline; padding:0px; margin:0px; }
#contentright div.addtocart div { margin: 0px 10px; margin-right:1px; text-align:right; vertical-align:middle; }
#contentright div.addtocart div.gray { background-color:#e2e2e2; padding:3px; font-size:10pt; }
#contentright div.addtocart div.black { margin:0px; background-color:#121212; color:White; padding:3px; font-size:10pt; }

#contentright div.addtocart div.border { border: solid 3px #A0A0A0; }

#contentright div.addtocart tr.border td { border-top: solid 3px #A0A0A0; border-bottom: solid 3px #A0A0A0; }
#contentright div.addtocart tr.border td.col1 { border-left: solid 3px #A0A0A0; }
#contentright div.addtocart tr.border td.col2 { width:100px; text-align:left; }
#contentright div.addtocart tr.border td.col3 { width:120px; border-right: solid 3px #A0A0A0; }

#contentright div.addtocart img { vertical-align:middle; }
#contentright div.addtocart input { margin-top:-2px; vertical-align:middle; font-size:9pt; }
#contentright div.addtocart input.qty { width:24px; font-size:9pt; }
#contentright div.addtocart button { border-style:none; background-color:#e2e2e2; width:36px; margin-left:0px; vertical-align:middle; }
#contentright div.addtocart div.black button { background-color:#121212; width:50px; }

#contentright div.addtocart table { width:100%; border-style:none; }
#contentright div.addtocart table td { vertical-align:middle; white-space:nowrap; font-weight:bold; font-size:9pt; }
#contentright div.addtocart table tr.gray td { background-color:#e2e2e2; text-align:right; }
#contentright div.addtocart table tr.black td { background-color:#121212; color:White; text-align:right; }
#contentright div.addtocart table tr td.addDesc { padding-top:3px; text-align:right; }


.crosssell tr td { text-align:center; font-size:10pt; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }

div.sysreqs { margin-top:12px; margin-left:20px; margin-right:40px; font-size:8pt; font-family:Arial, sans-serif; }

div.sysreqs ul { margin-left:20px; margin-top:4px; margin-bottom:0px; }

div.sysreqs li { color:#404040; }

#contentright div.popupDiv
{	margin:0px; border: solid #cc0000 3px; background-color: #fcfcfc;
	padding:10px 24px; font-weight:normal;
	position:absolute; z-index:10; display:none;
}

#contentright div.popupPadding
{	padding:10px 24px; font-weight:normal; }
/* printer pages... */
#contentright div.printerSpecHeader {
	text-align:center; background-color:#e2e2e2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold; font-size: 10pt; padding:4px 0px;
}

#contentright table.printerspecs td { font-size: 9pt; }

#contentright table.printerspecs td.header {
	text-align:center; background-color:#e2e2e2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold; font-size: 10pt;
}

#contentright div#freeOfferFootnote
{	margin:0px; border: solid #ff6600 3px; background-color: #fcfcfc;
	width:472px; padding:10px 24px; font-weight:normal;
	position:absolute; top:60px; left:14px; z-index:10; display:none;
}

#contentright div#divWarrantyDetails
{	margin:0px; border: solid #333 1px; background-color: #fcfcfc;
	width:472px; padding:10px 24px; font-weight:normal;
	position:absolute; top:60px; left:14px; z-index:10; display:none;
}

#contentright div#upgradeDetails
{	border: solid #cc0000 3px; background-color: #fcfcfc;
	width:auto; height: auto; padding:12px;
	position:absolute; top:-360px; left:50px; z-index:10; display:none;
}
#contentright div#upgradeDetails div.text
{
	text-align:left; margin:0px 12px; margin-top:6px; white-space:normal;
	font-weight:normal; font-size:9pt;
}
.printerBannerSubLinks
{
	float:left;
	width:274px;
	text-align:center;
	font-weight:normal;
	font-size:10pt;
}
.printerBannerSubLinksLeft
{
	float:left;
	width:50%;
	text-align:left;
	font-weight:normal;
	font-size:8pt;
}
.printerBannerSubLinksRight
{
	float:left;
	width:50%;
	text-align:right;
	font-weight:normal;
	font-size:8pt;
}
.printerBannerBackLinks
{
	text-align:center;
	font-size:10pt;
	font-weight:normal;
}

/* end of printer pages */

